value:
  destinationId: 7881dba9-4055-4854-8b6d-11ea5b7f3047
  schemas:
    - schemaURI: urn:fitko:schema-x
  encryptionKid: my-key-id-0xfff
  publicKeys:
    keys:
      - kty: RSA
        kid: my-key-id-0xfff
  contactInformation:
    legalName: Max
    address: Musterstr. 31, 10000 Berlin, Deutschland
    phone: "+49170123456789"
    email: max@mustermann.not
    unit: Department XYZ
  callback: 'http://127.0.0.1:4010/voluptas'
